

.home #peopleContainer section { white-space: nowrap;  }
.home #peopleContainer section article { white-space: normal; }
#home_blog { overflow: hidden; } 

#mob_overlay { 
	padding: 20px; 
	background-color: white; 
	position: absolute; 
	top: 0; width: 100%; 
	box-sizing: border-box;
	z-index: 2000;
	display: none;
	}
	#mob_overlay #FormSection {
		margin: 0; padding: 0; border: 0;
	}
	#mob_overlay form {
		min-height: 58px;
	}
	
.title_author._left h2 { font-size: 24px; }

#commentForm ._error {display: none;}

.mob_quote { display: none; }
.mob_login_open { display: none; }

#mob_overlay { display: none; }

#windowSize { position: fixed; left: 10px; top: 10px; background: #fc0; color: #000; /* width: 200px; */ border: 1px solid #000; padding: 10px; z-index: 1000; display: block; }
#mobheader, #swipe, #swipe2, .content2, #mTeachers, #mobHeadline { display: none; }
#Header .logo a h3 { display: none; }
.mob_btn_bottom, .mob_btn_top { display: none; }
#headLine div { display: none; }
#side_menu 		{ display: none; }
#windowSize   { display: none; width: 320px; top: 0; left: 0; }
body > iframe {display: none;}



#the_events > div { display: none; }
	#the_events2 span,
	#the_events span { display: block; }
	#the_events2 a,
	#the_events a { display: block; padding: 20px; color: white; border-bottom: 1px solid white; position: relative; }
		#the_events2 a:after,
		#the_events a:after { 
			content: ''; display: block; 
			background-image: url('../images/rarrow-white.png'); 
			width: 13px; height: 27px; 
			position: absolute;
			right: 20px; top: 50%; margin-top: -13px;
		}
		
	#the_events a.event 	{ background-color: #f8981d; }
	#the_events a.offsite { background-color: #9f0a28; }
	#the_events a.onsite	{ background-color: #00c3bb; }
	#the_events a.courses { background-color: #8bb85b; }
	#the_events2 a.event 	{ background-color: #f8981d; }
	#the_events2 a.courses { background-color: #8bb85b; }
	#the_events .brief { font-family: 'dtlprokyontlightregular';  margin-bottom: 10px; font-size: 18px; }
	#the_events h3 { color: #9f0a28; margin-top: 50px; text-align: center; font-size: 20px; font-family: 'dtlprokyontlightregular'; margin-bottom: 20px;}

	#the_events2 .full_title { text-transform: uppercase; font-weight: bold; }
	


#the_calendar_nav { display: table; width: 100%; margin-bottom: 20px; }
	#the_calendar_nav a, #the_calendar_nav span { display: table-cell; vertical-align: middle; }
	#the_calendar_nav a { width: 30px; color: #9e1728; }
	#the_calendar_nav span { text-align: center; color: #9e1728; font-family: 'dtlprokyontlightregular'; }

#the_calendar { width: 100%; border-top: 1px solid #bbb;  }
	#the_calendar th { padding: 5px 0; color: #7a7a7a; }
	#the_calendar td { border: 1px solid #bbb; text-align: center; color: #7a7a7a; width: 14.2%; vertical-align: middle; }
	#the_calendar td a { line-height: 500%; display: block; color: #9f0a28; width: 100%; height: 100%; vertical-align: middle; }
	#the_calendar tr:nth-child(even) td:nth-child(even) { background-color: #f9f8f6; }
	#the_calendar tr:nth-child(odd) td:nth-child(odd) { background-color: #f9f8f6; }
	#the_calendar td.today { background-color: #e4e3de !important; }

#mob_calendar_toggle > a {
	background: #6C0B21;
}
#mob_calendar_toggle > a:first-child {
	margin-right: 7px;
}
#mob_calendar_toggle {
    position: absolute;
    right: 60px;
    top: 18px;
}
#the_legend { padding: 10px 0; margin-top: 20px; margin-bottom: 0px; text-align: center; border-bottom: 0px solid #bbb; border-top: 0px solid #bbb; }
	#the_legend p { margin-bottom: 0; }
		#the_legend span.offsite { color: #9f0a28; }
		#the_legend span.onsite	 { color: #00c3bb; }
		#the_legend span.events  { color: #f8981d; }
		#the_legend span.courses { color: #8bb85b; }

#Footer {
	background-size: 90% auto;
}

#mobheader { 
	position: relative !important;
	top: 0 !important; 
}

#mobheader.sticky {
	position: -webkit-sticky  !important;
  position: -moz-sticky  !important;
  position: -ms-sticky  !important;
  position: sticky  !important;	
}

#side_menu.sticky
{
	position: fixed;
	top: 0;
}
#side_menu > div { 	
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 	
	position: relative;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: sticky; 
	top: 0;
	-webkit-font-smoothing: antialiased !important;
	height: 480px;
	overflow: scroll;
	overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  top: 20px;
}
#side_menu {
	position: absolute;
	width: 220px;
	top: 135px;
	bottom: 0;
	right: 0px; 
	z-index: 220;
	background-color: #4e4e4e;	
	color: white;
	display: none;
	-webkit-transform: translate3d(220px, 0, 0);
	box-sizing: border-box; 
	-moz-box-sizing: border-box;
	padding: 20px;
	padding-right: 5px;
	z-index: 100;
	}
	#headLine div li li,
		#headLine div li li,
		#side_menu li li {
			padding-left: 15px;
		}
		#headLine div li a,
		#side_menu li a { 
			color: white; 
			font-size: 16px;
			line-height: 17px;
			text-transform: uppercase;
			font-family: 'dtlprokyontmediumregular';
			padding: 6px 0;
			display: block;
			}
			#side_menu li li a {
				color: #dadada;
				}
				#side_menu li li li a {
					color: #a1a1a1;				
				}
			
		#side_menu li ul { display: none; }
			#side_menu li.current_page_ancestor > ul,
			#side_menu li ul.active { display: block; }
			
		#personal_settings {
			margin-top: 20px;
			padding-top: 20px;
			max-width: 170px;
			background: url("../images/border-siderbar-top.png") no-repeat scroll center -8px rgba(0, 0, 0, 0);
		}
		#the_events h2 {
			display: block;
			width: 100%;
			padding: 20px 0;
			text-transform: uppercase;
			color: #686868;
			font-family: dtlprokyontregular;
			font-size: 19px;
			border-top: 2px solid #E9E9E9;
			text-align: center;
		}
		/* !! */
		
		

@media only screen and (min-width: 1024px) and (max-width: 1075px) {
  .wrapper { width: 960px; max-width: 960px; }
}



@media 	only screen and (max-width : 1024px) and (min-width: 769px) {
	#the_calendar td span {
		height: 20px;
		font-size: 12px;
		line-height: 21px;
	}
	#the_calendar td span + span {
		bottom: 20px;	
	}
    #the_calendar td span + span + span {
		bottom: 40px;
	}
}
		

@media 	only screen and (max-width : 1024px) {

	#container {
		-webkit-transform: translate3d(0px, 0, 0);
		overflow: hidden;
	}
	
	#sliderContainer {
		-webkit-transform: translateZ(0);
		-webkit-transform-style: preserve-3d;
	}

	.btn.red { background-color: #9f0a28; }
				
	body { overflow: scroll; overflow-x: hidden; }		
		
	#body > .wrapper { background-position: center -12px; background-color: white; }
	
	#overflow-wrapper { 
		position: relative;
	}
	
	
	.FadeToWhite { display: none; }
	home .FadeToWhite { display: block; }
	/* #FadeToWhite { display: none; } */
	
	/* #side_menu 		{ display: block !important; } */
	
	
	#view_edit_profile p, #content p, #contact p, .events p { font-size: 16px; }
	
		
	#Header .logo a h3 { display: block; }
	#Header .logo a { position: relative; white-space: nowrap; }
	#Header ._top > h3 { display: none;  }
		
	#headLine div { display: none; margin-top: 20px; padding-bottom: 10px; position: relative; }
	#headLine div:before {
		display: block; content: '';
		height: 1px; width: 150%;
		left: -25%; top: -10px;
		opacity: 0.8; background-color: white;
		position: relative;
	}
	
	#view_edit_profile > h3, #content h3 { margin-top: 20px; }
				
	.wrapper, #body > .wrapper { overflow: hidden; width: auto; }
	#body > .wrapper { border: none; background-image: none;  }					
	
	/* header */
	#mobHeadline  { display: block; }
	
	#mobheader { width: 100%; height: 65px; position: absolute; z-index: 100; display: table; /* table-layout: fixed; */ border-collapse: collapse; border-spacing: 0; }
		#mobheader tr { width: 100%; height: 100%;   }
			#mobheader td {text-align: center; vertical-align: middle; }
				#mobheader td:nth-child(1) { background: rgba(246,151,49,.9); }
				#mobheader td:nth-child(2) { background: rgba(238,109,58,.9); }
				#mobheader td:nth-child(3) { background: rgba(160,10,40,.9); }
				#mobheader td:nth-child(4) { background: rgba(51,51,51,.9);  }
				#mobheader td:last-child a { border: 0 !important;  }
			#mobheader a { color: #fff;  font-size: 21px;  line-height: 65px; text-transform: uppercase; display: block; }
			#mobheader img { vertical-align: middle; margin-top: -5px; }	
	#mobheader:after {
		display: none;
		width: 3px;
		height: 100%;
		position: absolute;
		background-color: #4e4e4e;
		top: 0; right: -1px;
		content: '';
	}
	
	/* //////////////////// */
	
	.home #peopleContainer article header { font-family: "dtlprokyontregular"; padding: 19px; }
	.home #peopleContainer article p { font-family: 'dtlprokyonstmediumregular'; font-weight: bold; display: block !important; position: absolute; bottom: 19px; left: 4px; color: #666666 !important; }
	.home #peopleContainer article { background-image: url("../images/blog_block_bg.png") !important; }

	#events_carousel li:nth-child(odd) > a { background: url("../images/blog_block_bg.png") no-repeat center bottom #e5e1da !important; }
	#events_carousel li:nth-child(even) > a { background: url("../images/blog_block_bg.png") no-repeat center bottom #f0ede8 !important; }

	#events_carousel li span._date { font-size: 15px; font-family: 'dtlprokyonstmediumregular'; font-weight: bold; display: block !important; position: absolute; bottom: 19px; left: 19px; color: #666666 !important; }


	.home #peopleContainer section article:nth-child(odd) { background-color: #e5e1da !important; }
	.home #peopleContainer section article:nth-child(even) {background-color: #f0ede8 !important; }	
	
	#body.experience #content h3 {
  	color: #0CB8AD !important;
  	text-transform: none !important;
  }
  #body.meditation #content h3 {
  	color: #90B252 !important;
	}
	#body.community #content h3 { 
  	color: #f8981d !important;
	}
	
	#headLine { position: relative; width: auto; margin: 173px auto 0px; }

  .single #headLine { background: #9f0a28 !important; }
	.single #headLine:after { background: #9f0a28 !important; }
  .experience #headLine,
  .experience #headLine:after { background: #00c3bb !important; display: block;}
  .community #headLine,
  .community #headLine:after  { background: #f8981d !important; display: block;}
  .meditation #headLine,
  .meditation #headLine:after { background: #90b252 !important; display: block;}
	.contact #headLine:after,
	.events #headLine:after,
  .profile #headLine:after { display: none !important; }  

			
	/* footer */
	
	#Footer 							{ padding: 40px 0; }
	#Footer .content2 		{ display: block; padding: 0 40px; }
	#Footer .row.map			{ position: relative; overflow: hidden; }
	#Footer .row.map img 	{ width: 100%; margin-top: 20px; }
	#Footer .socialMob li { display: inline-block; margin-left: 5px; }
	
	/* homepage */
	
	#events_wrapper  			{ width: 100%; }
	#events_carousel li a { box-sizing: border-box; }
	
	/* content */	
	
	#content { margin: 0; width: auto; }
	
	.mob_btn_bottom, .mob_btn_top { display: block; }
	
	#peopleContainer article .hover 		{ opacity: 1; }
		#peopleContainer article .hover a { display: none; }
	
	/* hide elements */
	
		#calendar,
		#body .sidebar,
		.homeSlider_arrows,
		.blog + .direction { display: none; }
		
		#Footer .content,
		#Header .initNav, 
		#Header ._bottom { display: none; }

		#single_events_bottom div._right, 
		#single_events_bottom div._left {
			padding-left: 0;
			width: 100%;
			display: block;
		}
		
		#single_events_bottom div._right { /* display: none; */ }
		
	#mob_calendar_toggle > a img {
		width: 56px;
	}	

}


@media only screen and (max-width : 480px) {
	#mobheader td:nth-child(2) 	{ display: none; }
}
@media only screen and (max-width : 800px) and (min-width: 768px) {
	#mob_calendar_toggle > a img {
		width: 41px;
	}
	#mob_calendar_toggle {
		right: 37px
	}
 }
/* iPhone (landscape) ----------- */
@media only screen and (max-width : 767px) {

	#body > .wrapper { padding: 60px 20px; padding-top: 30px;  }
		.home .wrapper { margin-top: 228px; }
		
		/* #Header {background-color: green;} */

	/* header */
 
	#Header ._top { height: 126px; margin-bottom: 9px; }
	#Header ._top .logo { left: 0px; top: 0px; text-align: center; }
	#Header ._top .logo img { width: 251px; }
	#Header ._top h3 { font-size: 13px; left: 74px; top: 15px; text-align: left; }
	
	#Header 		{ height: 135px;}
	#mobheader 	{ top: 135px; height: 56px; display: table; }
		/* #mobheader li:nth-child(2) 	{ display: none; } */
		#mobheader td:last-child 		{ width: 80px !important; }
			#mobheader a { font-size: 17px;   line-height: 56px; }
			#mobheader a { border-right: 1px solid #fff; }
			
	#bodyHeader > img { height: auto; width: 250%; left: -125%; position: relative; min-width: inherit;  }
	
	#bodyHeader { top: -228px; }
	
	#headLine { padding: 15px 22px; }
	
	#headLine:after {
	  content: ''; cursor: pointer;
	  background: #33c6be;
	  display: block; position: absolute;
	  width: 70px; height: 70px;
	  left: 50%; margin-left: -35px; bottom: -25px;
	  border-radius: 50%;
	  z-index: -1;
  }
  #headLine:before {
  	content: ''; cursor: pointer;
  	display: block; position: absolute;
  	width: 21px; height: 10px;
  	left: 50%; margin-left: -10px; bottom: -10px;
  	z-index: 5;
	  background-image: url('../images/mobile_drop_arrow.png');
	  background-position: center top;
  } 
  #headLine.active:before {
	  background-position: center bottom;
  }     
  #headLine.active div {
	  display: block;
  }
   .profile #headLine:before,
   .profile #headLine:after { display: none !important; }
	
	#teacherSliderContainer strong { float: none !important; display: block; }
	#teacherSliderContainer .btn { width: 100% !important; margin-bottom: 20px; }	
	
	/* footer */

	#Footer { padding: 35px 0; }	
		#Footer .content2 { padding: 0 20px; }
		#Footer .content2 p { 
			clear: both; margin: 0 auto; padding: 0 15px; 
			text-align: center; width: 90%; 
			float: none; font-size: 17px; line-height: 23px;
		}
		#Footer .content2 .row:last-child { padding-top: 15px; border-top: 0; }
		#Footer .content2 .btns { 
				display: table; width: 100%; border-top: 1px solid rgba(50, 50, 50, 0.15); 
				clear: both; margin-top: 20px; padding-top: 20px; width: 100%; text-align: center; 
			}
			#Footer .content2 .btns > div { display: table-cell; }
				#Footer .content2 .btns > div.divider { width: 10px; }
				#Footer .content2 .btns a { display: block; font-size: 15px; padding: 15px 0; }
				#Footer .content2 .btns a span { width: 80px; display: inline-block; }

		#Footer .btn.newsletter { width: 100%;  padding: 15px 0; }
		
		#Footer	.socialMob { margin: 30px auto 0; padding-bottom: 30px; width: 100%; text-align: center; }
		
		.copyright {  border-top: 1px solid rgba(50, 50, 50, 0.15); padding-top: 10px; text-align: center; }
			.copyright span {  display: block; float: none; }
			
	/* homepage */
	
	.home .wrapper { margin-top: 153px; }
	.home #sliderContainer { top: -208px; height: 230px; }
	.home #peopleContainer { width: 100%; margin-left: 0; }
	.home #peopleContainer article:nth-child(odd) { background-image: none; background-color: #e5e1da !important; }

		#events_wrapper { width: 100%; border-top: 1px solid #EEEEEE; margin-top: 30px; overflow: hidden; padding-top: 20px; position: relative;}
			#events_wrapper .buttons { display: none; }
			#events_carousel li > a { /* height: 148px !important; */ padding: 19px; width: 108px; font-size: 14px; }	
			#events_carousel li > a > ._date {/* font-family: 'dtlprokyontlightregular'; */ /* bottom: 20px;  */}	
		#swipe, #swipe2 { display: block; margin: 0 auto; font-size: 15px; font-family: 'dtlprokyontlightregular'; color:#dcdcdc; text-align: center; margin-top: 30px; }
			#swipe span, #swipe2 span { display: inline-block; }
			#swipe em, #swipe2 em	{ font-size: 14px; font-family: 'dtlprokyontlightregular'; }
			#swipe span:first-child, #swipe2 span:first-child { float: left; }
			#swipe span:last-child, #swipe2 span:last-child { float: right; }		
		
		#homeSlider .slide > img { width: 130%; left: -15%; min-width: inherit; }
			.FadeToWhite { display: block; bottom: 0; background-size: contain; height: 40%; }

	/* content */
	
		.mob_page_top.btn { width: 100%; margin-top: 10px; }
	
		#the_calendar td { padding: 20px 0; font-size: 14px; }
		
		.hoverBG { display: none; }

		/* blog blocks */
	
		#peopleContainer { width: auto; }
			#peopleContainer article { width: 33.3%; height: auto; }
				#peopleContainer article img { width: 100%; height: auto; display: block !important; position: relative; }
		
		#peopleContainer article .hover { background: none repeat scroll 0 0 rgba(0, 184, 176, 0.8); display: block; }
			#peopleContainer article header { color: #fff !important}
		#peopleContainer article p,
		#peopleContainer article > header { display: none; }

		/* teacher page */
		.community #peopleContainer article, 
		.teachers #peopleContainer article { width: 100%; background: none !important; }
			.community #peopleContainer article img,
			.teachers #peopleContainer article img { width: 33%; margin: 20px 0; }
			.community #peopleContainer article .hover, 
			.teachers #peopleContainer article .hover { padding-left: 35%; background: none !important; width: auto; padding-top: 8px; }
				.teachers #peopleContainer article .hover header { font-size: 22px;	line-height: 1.2; }
				.teachers #peopleContainer article .hover p { font-size: 18px; opacity: 0.8 }
				.teachers #peopleContainer article .hover header,
				.teachers #peopleContainer article .hover p {
					display: block; padding-bottom: 5px; color: #777777 !important; text-align: left; font-family: 'dtlprokyontlightregular'; }
		#bMembers article:after,
		.community #peopleContainer article:after,
		.teachers #peopleContainer article:after {
			content: ''; display: block; height: 1px;
			background-size: cover;
			background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASIAAAABCAIAAAD1kzTNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHBJREFUeNqskVEKwDAIQ6ve/8ZVNyiItNH1Y/mQIvFFLKnqOOTuAwmaw39WIgpUZjacCgUNWzrMyjKzJujUnHMUguOfuZf9ivOXRAT23//q++sRtfIz8zbSj0P+4sDdbjgbCvar/fN9oKfZE97tEWAARGBo/AnYbAUAAAAASUVORK5CYII=');
		}
		

	/* teacher page */
	
	.community #peopleContainer article .hover header { font-size: 16px;	}
	.community #peopleContainer article .hover p { font-size: 14px; opacity: 0.8; margin-top: 15px; }
	.community #peopleContainer article .hover header,
	.community #peopleContainer article .hover p {
		display: block; padding-bottom: 5px; color: #777777 !important; text-align: left; 
		font-family: 'dtlprokyontlightregular'; line-height: 1.25; }

	#bMembers { width: auto; }
	#bMembers article { width: 100%; background: none !important; height: auto; }
	#bMembers article img { width: 29%; max-width: 150px; height: auto; margin: 20px 0; float: left; margin-right: 20px; margin-bottom: 5px;}
	#bMembers article .overlay { 
		background: none !important; width: auto; overflow: visible; visibility: visible; height: auto;
		position: relative; opacity: 1 !important; left: 0 !important; top: 0 !important; padding: 20px 0;
	}
	#bMembers article .overlay:after {content: ''; clear: both; display: block;}
	#bMembers article .overlay p { color: #333; }
	#bMembers article .overlay p:not(:first-child) {clear: both; /* font-size: 14px; *//*  line-height: 1.25; */}
	
	#latestNews { border-bottom: 1px solid #DDDDDD; float: left; margin-bottom: 20px; padding-bottom: 30px; width: 100%; } 
	#latestNews a { background: none repeat scroll 0 0 #0CB8AD; color: #FFFFFF; display: block; float: left; font-size: 16px !important; margin-top: 19px; padding: 15px 0; text-align: center; text-transform: uppercase; width: 100%; }
	
	#view_edit_profile > h3, #content h3, #contact h3 { margin-top: 30px; }
	

	
	#mobHeadline { width: 480px; }
	#mobHeadline ul { clear: both; float: none; list-style: none outside none; margin: 40px auto 0; width: 90%; }
		#mobHeadline li { background: none repeat scroll 0 0 #00C4BB; float: none !important; margin: 0 auto 10px !important; padding: 17px 0; width: 100%; }
			#mobHeadline a { font-size: 14px; }

	.events #headLine { margin-bottom: 30px; }

	#single_events_pager { padding-top: 30px; }
	#single_events_pager > div { width: 100%; float: left; margin-bottom: 20px; padding-top: 0; }
	#single_events_pager a { width: 100%; }
    #single_events_bottom ._right img { position: relative; left: 72px; }
    #single_events_bottom ._right p { clear: left; float: left; font-size: 16px; line-height: 25px; margin-left: 180px; margin-top: 30px; text-align: center; width: 100%; }


	#events_wrapper h3, #peopleContainer h3, #latestNews h3 { margin-bottom: 0; font-size: 28px; }

  .date_social { width: 100%; float: left; clear: both; text-align: left; margin-bottom: 20px; }
    
  .title_author { display: block; width: auto; }
  .title_author p { padding-bottom: 0; }
  .date_social .date { font-size: 14px; }
  .post .direction a.btn { width: 100%; float: left; clear: both; margin-bottom: 10px; }	
  
  #single_events_bottom, #single_events_top { width: auto; display: block; margin-bottom: 10px; }
  #single_events_top > div,
  #single_events_bottom > div { display: block; padding: 20px 0 !important; width: auto !important; overflow: hidden; }
  #single_events_bottom ._right p { width: auto; margin-left: 0; text-align: left; }
	#single_events_bottom ._right img { left: 0; }
	#single_events_bottom div._left { /* display: none; */ padding: 0 !important; }
	
	
	#teacherSliderContainer ._top > div { display: block; }
	
  #home_blog { margin-top: 10px; }
  
  #single_events_bottom > div._right ._row { border: 0; } 

  .the_calendar #headLine h2 {
  	width: 151px;
  }	
  #mob_calendar_toggle {
    position: absolute;
    right: 20px;
    top: 18px;
	}
	#mob_calendar_toggle > a img {
		width: 38px;
	}
	#mob_calendar_toggle > a:first-child {
    	margin-right: 4px;
	}
	.full_title {
		text-transform: uppercase;
	}
}

/* Phone (portrait) ----------- */
@media 	only screen and (max-width : 320px) {
				
  /* header */
  .home .wrapper { margin-top: 153px; }
  #body > .wrapper { padding-top: 30px;  }
		#body.home > .wrapper { padding-top: 0px; }

	#Header ._top .logo { left: 0; text-align: center; }
  #Header ._top .logo img { width: 250px; }
	#Header ._top h3 { font-size: 13px; left: 81px; }

	#mobheader { top: 135px; height: 46px;}	
		#mobheader td { height: 46px;  }
		#mobheader td:last-child { width: 65px; }
		#mobheader a { font-size: 14px;  line-height: 46px;  }
	#mobheader td:nth-child(4) img { width: 35px; margin-top: -3px; }

  #bodyHeader { top: -168px; }
  .the_calendar #headLine h2 {
  	width: 110px;
  }
  #mob_calendar_toggle {
  	top: 30px
  }
  
  /* footer */
  
  #Footer .content2 p { font-size: 16px; text-align: center; width: 80% }
  
  #Footer .row.map img { height: 160px; left: -40%; position: relative; width: auto; }
  
  #Footer .content2 .btns a { font-size: 15px; padding: 15px 0px; }
  
  #footerNav { display: none; }
  
  #Footer .socialMob { width: 100%; }
	#Footer .socialMob img { width: 44px; height: 44px; }
  
  #Footer .btn.newsletter { font-size: 14px; padding: 15px 0; }
  
  #Footer	.copyright p, 
  #Footer .copyright p span { font-size: 12px; line-height: 30px; }

  
  /* homepage */
  
  .home #peopleContainer article header { padding: 10px; line-height: normal !important; }
  .home #peopleContainer article:nth-child(odd) { background-image: none; background-color: #e5e1da !important; }
  .home #sliderContainer { top:-199px; height: 225px; }
  .home #peopleContainer article p { bottom: 10px; left: -5px; }
  
  #the_calendar th { font-size: 12px; }
  #the_calendar td { padding: 10px 0; font-size: 14px; }
  
	#events_carousel li > a { height: 160px !important;  padding: 10px;  width: 96px !important; background-image: none;}
		#events_carousel li > a > ._date { left: 10px; font-size: 15px;  bottom: 10px; }
  #swipe, #swipe2, #swipe2 span { font-size: 14px !important; }
  
  #latestNews a { background: none repeat scroll 0 0 #0CB8AD; color: #FFFFFF; display: block; float: left; font-size: 13px !important; margin-top: 19px; padding: 15px 0; text-align: center; text-transform: uppercase; width: 100%; }
	#latestNews p { font-size: 18px; line-height: 24px; }
	
	#swipe2 { display: block; }

	/* content */
	
	#headLine { margin-top: 122px; }
		#headLine h1 { font-size: 29px; }
		#headLine h2 { font-size: 17px; margin-top: 0; }

	
	#peopleContainer article header { color: #fff !important; font-size: 12px; /* line-height: 14px; */ }
		.home #peopleContainer article header { line-height: 14px; }
	#peopleContainer article .hover { background: none repeat scroll 0 0 rgba(0, 184, 176, 0.8)}
	
	#teacherSliderContainer strong { float: none !important; display: block; }
	#teacherSliderContainer .btn { width: 100% !important; margin-bottom: 20px; }


}








/* ---------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width : 767px) {
			
	#editProfile section 	{ width: auto; }
	#editProfile fieldset { width: auto; }
	#editProfile fieldset > div { width: auto; margin-right: 0; display: block; }
	#editProfile	.btns .btn { width: 100%; float: none; margin-bottom: 20px; }

	#FormSection ._right,
	#FormSection {
		display: block;
		}
	#FormSection ._left {
		display: none;
	}
	
	#FormSection .crm-button-type-next,
	#FormSection .crm-button-type-back { display: block; float: none; width: auto; padding: 0; }
	#FormSection .crm-button-type-back { margin-top: 20px; }

	.community.donate #content > p,
	.community.membership #content > p  {
		/* display: none; */
	}	
	
	#FormSection .price-set-row {
		margin-bottom: 15px;
	}	
	#FormSection .credit_card_type-section .content > div {
		margin-bottom: 15px;
	}
	#FormSection .cvv2-section { display: block; }
	#FormSection .cvv2-section input { width: 100%; }
	
	#confo .brdbtn > div {
		display: block;
		width: 100%;
		padding-bottom: 0px;
		padding-top: 10px;
	}
	
	.community .confo-form .btn {
		width: 100% !important;
	}
	#volunteer #recaptcha_fields, 
	#scholarship #recaptcha_fields {
		width: 100%;
	}
	#volunteer #recaptcha_image img, 
	#scholarship #recaptcha_image img {
		width: 100% !important;
	}	
	#recaptcha_fields span.last,
	#recaptcha_fields span:nth-child(2) {
		display: none;
	}
	
	#recaptcha_image { height: auto !important; }
	#recaptcha_fields span { padding: 0 !important; }
	#recaptcha_response_field {
		box-sizing: border-box;
		width: 100% !important;
	}

	
	#FormSection #signUpForm .zip,
	#FormSection #signUpForm .state_select {
		width: 100%;
		margin-left: 0;
	}
	#FormSection #price_27 {
		width: 200px !important;
	}
	#FormSection .billing_state_province_id-5-section {
		display: block;
		margin-right: 0;
		width: auto;
	}
	#FormSection .billing_postal_code-5-section {
		float: none;
		width: auto;
		display: block;
	}
	#Register legend, 
	#Register h3.legend, 
	#Register fieldset { width: auto !important; }
	#Register .billing_name_address-section > div, 
	#Register .credit_card_info-group, 
	#Register #priceset > div, #Register .crm-profile-name-name_and_address, 
	#Register .billing_name_address-group > div,
	#Register .crm-profile-name-name_and_address > div._left, 
	#Register .crm-profile-name-name_and_address > div._right {
		display: block;
		width: auto !important;
		padding: 0;
		padding-right: 0 !important;
	}
	#Register .price-set-row { display: block; margin-bottom: 30px; }
	#Register .credit_card_exp_date-section, #Register .cvv2-section, #Register .credit_card_number-section {
		display: block; width: 100%;
	}
	#Register .credit_card_number-section input {
		width: 100%;
	}
	#Register .credit_card_type-section .content > div {
		display: block;
		width: auto;
		height: auto;
		margin-bottom: 20px;
	}
	#Register  .billingcheckbox { margin-bottom: 20px !important; }
	
	#FormSection .birthday select { width: 100%; }
	
	#content #FormSection > ._right > .signForm { display: none; }
	
	.mob_quote 			{ display: block; margin-top: 40px; position: relative; padding-bottom: 40px; }
		.mob_quote span { font-size: 26px; position: relative; z-index: 1; color: #f8981d; display: block; padding: 0 20px; margin-bottom: 40px; font-family: 'dtlprokyontlightregular'; }
		.mob_quote em   { font-size: 16px; position: relative; z-index: 1; padding: 0 20px; display: block; }
	.mob_login_open { display: block; }
	.mob_quote:before { 
		content: ''; width: 85px; height: 71px; display: block; 
		background-image: url('../images/quotas.png'); 
		position: absolute; top: 30px; z-index: 0;
		background-position: 85px 0;
	}
	.mob_quote:after { 
		content: ''; width: 85px; height: 71px; display: block; 
		background-image: url('../images/quotas.png'); 
		position: absolute; bottom: -20px; z-index: 0; right: 0;
	}
	
	#Register #crm-submit-buttons .btn { float: none; width: 100%; }
	#Register #crm-submit-buttons .cancel_reg { margin-bottom: 20px; }
	
}

@media only screen and (max-width : 320px) {

	#FormSection .billing_state_province_id-5-section {
		width: auto;
		margin-right: 0;
	}
	#FormSection .billing_postal_code-5-section {
		width: 100%;
		float: none;
	}

	#FormSection #price_27 { 
		width: 215px !important;
	}
	
}











/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */







/* iPads (landscape) ----------- */
@media 	only screen and (max-width : 1024px) and (min-width : 768px) {

	/* header */
	
	#Header 		{ height: 156px; }
	
	.FadeToWhite { display: none; }
	
	#headLine div::before { top: 0; margin-bottom: 20px; }

	#side_menu { top: 156px; }

	#Header ._top .logo {  left: 0px; padding-top: 12px;  position: relative; text-align: center; }
	#Header ._top h3 { font-size: 20px; top: 5px; left: 120px; }
	#Header ._bottom { height: 76px; }
	
	#mainNav li a { padding: 29px 23px; font-size: 13px; }
	
	#mobheader td:last-child { width: 100px }
	
	#Header .initNav li a { font-size: 12px; }
	
	#bodyHeader { top: -237px; /* height: 450px; */  }
	#bodyHeader > img { height: auto; width: 150%; left: -25%; position: relative; min-width: inherit;  }
	
	#events_wrapper h3, #peopleContainer h3, #latestNews h3 { font-size: 25px; }

	#headLine { top: 20px; } 

	#headLine:after {
	  content: ''; cursor: pointer;
	  background: #33c6be;
	  display: block; position: absolute;
	  width: 70px; height: 70px;
	  left: 50%; margin-left: -35px; bottom: -25px;
		border-radius: 50%;
		z-index: -1;
  }
  #headLine:before {
  	content: ''; cursor: pointer;
  	display: block; position: absolute;
  	width: 21px; height: 10px;
  	left: 50%; margin-left: -10px; bottom: -10px;
  	z-index: 5;
	  background-image: url('../images/mobile_drop_arrow.png');
	  background-position: center top;
  } 
  #headLine.active:before {
	  background-position: center bottom;
  } 
    
    
  #headLine.active div {
	  display: block;
  }
  
  .FadeToWhite { background-size: contain; height: 20%; bottom: 184px;}
	
	/* homepage */

	.home .wrapper { margin-top: 221px; }
	.home + #Footer { margin-top: 0px; }
	
	#events_carousel li > a { padding: 19px; width: 122px; height: 122px; font-size: 16px; }
	#events_carousel li > a > ._date { bottom: 20px; }

	#peopleContainer article { width: 33.3%; height: auto; }	
	#peopleContainer article img { width: 100%; height: auto; position: relative; opacity: 0; }
	
	#latestNews { width: 35%; position: relative; }
		#latestNews p { font-size: 20px; line-height: 25px; }
		#latestNews a { font-size: 16px; width: 100%; box-sizing: border-box; text-align: center;}
	.home #peopleContainer article:nth-child(odd) { background-image: none; }
	.home #peopleContainer { margin-left: 40%; position: relative; }
		
	/* content */
	
	.mob_btn_bottom,
	.mob_btn_top { width: 100%; display: table;}
	
	.mob_btn_top { margin-bottom: 40px; }
	.mob_btn_bottom { margin-top: 40px; }
	
	.mob_page_top.btn { 
		width: 33.3%;
		margin-top: 30px;
		margin-bottom: 20px; 
		border-right: 10px solid white;
		display: table-cell;
		vertical-align: middle;
	}
	.mob_page_top.btn:last-child { border: 0; }
	
	#body > .wrapper { background-position: center -12px; background-color: white; }
	
	#the_calendar td { padding: 30px 0; font-size: 20px; }
	
	#peopleContainer { width: auto; }
	
	#peopleContainer article header {font-size: 15px; line-height: 21px; color: #666666 !important; }
	#peopleContainer article p { display: none; }
	#peopleContainer article a.readMoreBtn { padding: 8px 0; font-size: 11px; width: 94px; }

	
	#FormSection ._left {
		width: 53%; /* ---- */
	}
	
	/* teacher page */
	
		#peopleContainer article p,
		#peopleContainer article > header { display: none; }
	
		.community #peopleContainer article, 
		.teachers #peopleContainer article { width: 49.5%; background: none !important; display: inline-block; }
			.community #peopleContainer article img,
			.teachers #peopleContainer article img { width: 33%; height: auto; opacity: 1; margin: 20px 0; display: block !important; max-width: 140px; }
			.community #peopleContainer article .hover, 
			.teachers #peopleContainer article .hover { padding-right: 20px; padding-left: 35%; background: none !important; width: auto; padding-top: 8px; }
				.teachers #peopleContainer article .hover header { font-size: 22px;	}
				.teachers #peopleContainer article .hover p { font-size: 18px; opacity: 0.8 }
				.teachers #peopleContainer article .hover header,
				.teachers #peopleContainer article .hover p {
					display: block; padding-bottom: 5px; color: #777777 !important; text-align: left; font-family: 'dtlprokyontlightregular'; }
		#bMembers article:after,
		.community #peopleContainer article:after,
		.teachers #peopleContainer article:after {
			content: ''; display: block; height: 1px;
			//background-size: cover;
			//background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASIAAAABCAIAAAD1kzTNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHBJREFUeNqskVEKwDAIQ6ve/8ZVNyiItNH1Y/mQIvFFLKnqOOTuAwmaw39WIgpUZjacCgUNWzrMyjKzJujUnHMUguOfuZf9ivOXRAT23//q++sRtfIz8zbSj0P+4sDdbjgbCvar/fN9oKfZE97tEWAARGBo/AnYbAUAAAAASUVORK5CYII=');
			background-color: #ccc;
		}

		/* teacher page */
	
	.community #peopleContainer article .hover header { font-size: 16px;	}
	.community #peopleContainer article .hover p { font-size: 14px; opacity: 0.8; margin-top: 15px; }
	.community #peopleContainer article .hover header,
	.community #peopleContainer article .hover p {
		display: block; padding-bottom: 5px; color: #777777 !important; text-align: left; 
		font-family: 'dtlprokyontlightregular'; line-height: 1.25; }

	#bMembers { width: auto; }
	#bMembers article { width: 100%; background: none !important; height: auto;  }
	#bMembers article img { width: 33%; margin-bottom: 35px; max-width: 222px;  /* max-width: 150px; */ height: auto; margin: 20px 0; float: left; margin-right: 40px; margin-bottom: 0;}
	#bMembers article .overlay { 
		background: none !important; width: auto; overflow: visible; visibility: visible; height: auto;
		position: relative; opacity: 1 !important; left: 0 !important; top: 0 !important; padding: 20px 0;
		
	}
	#bMembers article .overlay:after {content: ''; clear: both; display: block;}
	#bMembers article .overlay p { color: #333; }
	#bMembers article .overlay p:not(:first-child) { font-size: 16px; line-height: 25px; color: #666; /* line-height: 1.25; */}
	#bMembers article .overlay p:first-child { color: #999; font-size: 23px; margin-bottom: 20px; font-family: 'dtlprokyontlightregular'; }
	#bMembers article .overlay p strong { font-weight: normal; font-family: 'dtlprokyontlightregular'; }
	
	#editProfile section { width: auto; }
	
	/* footer */
	
	#Footer .content2 { padding: 0 40px; }

	#footerBox { width: 366px; }
	#footerBox ._nav li { width: 121px; }
	#footerBox ._nav li > a {font-size: 11px; }
	#Footer p { font-size: 12px; }
	#Footer h3 { font-size: 19px; }
	#subcribeBox input[type="text"] { width: 164px; }
	#subcribeBox input { font-size: 12px; }
	
	#social > div._right { padding-left: 0; }
	
	#Footer section > div:first-child { width: 366px; }
	
	#MaP ._right img { width: 170px; }
	
	.homeSlider_arrows p { width: 100%; min-width: 100%; }
	
	#calendar .content { width: 650px; }
	
	#homeSlider .slide > img { width: 100%; min-width: 1024px; }
	
	
	
	.dropDownWrapper { margin: 0 auto; padding: 40px; width: 856px; left: -30px; position: relative; }
	.dropDownWrapper h3 { font-size: 18px; }
	.dropDownWrapper ._left li, .dropDownWrapper ._left li > div { width: 168px; height: 168px; }
	.dropDownWrapper ._left h4 { font-size: 14px; line-height: 24px; }
	.dropDownWrapper ._left a { height: 40px; line-height: 42px; width: 136px; }
	.dropDownWrapper .ddmenu a { padding: 4px 0 4px 24px; font-size: 14px}
	.dropDownWrapper ._right { float: right; width: 240px; }
	.dropDownWrapper ._left { float: left; display: block; }
	.dropDownWrapper { overflow: hidden; }

	#peopleContainer article .hover { opacity: 1; }
	
	.home #sliderContainer { height: 470px; }
	.home #peopleContainer article:nth-child(odd) { background-color: #F0EDE8; }
	.home #peopleContainer article { background-color:#eae7e1; }
	#homeSlider .redBoxContainer, #peopleContainer article a.readMoreBtn,
	#Header ._bottom, #social > div._left, #Header .initNav, #peopleContainer article .hoverBG  { display: none; }

	#swipe { width:444px; margin:0 auto; font-size: 17px; color:#dcdcdc; text-align: center; margin-top: 30px; font-family: dtlprokyontlightregular; display: block; }
	#swipe span { display: inline-block; }
	#swipe span:first-child { float: left; }
	#swipe span:last-child { float: right; }


	/* footer */
	
	#Footer .content { display: none; }
	
	#Footer .content2 { display: block; margin-bottom: 20px; padding: 0 58px; }
		#Footer .content2 div.row:first-child { display: table; width: 100%; }
		#Footer .content2 p { font-size: 18px; display: table-cell; padding-right: 40px; vertical-align: top; }
		#Footer .content2 .btns { min-width: 50%; display: inline-table; vertical-align: top; float: right; }
			#Footer .content2 .btns > div { display: table-cell; }
				#Footer .content2 .btns a { color: #fff; /* font-size: 18px; */ padding: 16px 45px; margin-right: 10px; min-width: 190px; }
				#Footer .content2 .btns a:last-child { margin-right: 0; }
			#Footer .content2 .btns > div.divider { padding: 10px; }
	
	#Footer .map img { width: 100%; height: auto; }
	#Footer .map { overflow: hidden; margin-top: 20px; width: 100%; clear: both; float: left; margin-bottom: 20px; }
	#Footer .content2 .row { clear: both; overflow: hidden; }
	
	#footerNav { margin-top: 20px; }
	
	#Footer .copyright { padding: 0 60px; margin-top: 20px; }
	
	.socialMob { float: right; }
  .socialMob li { display: inline-block; margin-left: 5px; } 
	a.newsletter { color: #fff; background: #00C3BB; text-decoration: uppercase; padding: 16px 45px; display: block; float: left; }
	#Footer .content2 .row:last-child { border-top: 1px solid rgba(50, 50, 50, 0.15); padding-top: 20px; }

	/* TEACHERS */

	
	#headLine {  padding: 30px 60px; }
	#content { float: left; margin-left: 0; min-height: 450px; width: 100%; } 
	
	.peopleGrid  { display: block;  }

	#view_edit_profile > h3, #content h3, #contact h3 { color: #3CC5BC; font-family: dtlprokyonstlightregular; font-size: 34px; font-weight: 100; margin-bottom: 20px; text-transform: none; }

	.experience #headLine { background:#00C4BB; }
	
	#mobHeadline { clear: both; margin: 7px auto 0; overflow: hidden; text-align: center; width: 795px; }
	#mobHeadline button { background: url("../images/greenBtn.png") no-repeat scroll center 4px #00C4BB; width: 70px; height: 33px; border-bottom-left-radius: 100px; border-bottom-right-radius: 100px; margin: 0 auto; border:0; }
	#mobHeadline ul { list-style: none; float: left; clear: both; width: 100%; margin:40px 0px 0; }
	#mobHeadline li { float: left; padding: 17px 40px; background: #00C4BB; margin-right: 57px; }
	#mobHeadline li:last-child { float: right; margin-right: 0; }
	#mobHeadline a { font-size: 19px; text-transform: uppercase; color:#fff; }

	.home #sliderContainer {top: -286px;}
	#events_wrapper { margin-top: 50px; padding-top: 25px; margin-bottom: -20px;  }
	
}


/* iPads (portrait) ----------- */
@media 	only screen and (max-width : 769px) and (min-width : 768px) {

	/* #Header { background-color: purple; } */


	#Header ._top h3 { font-size: 20px; top: 5px; left: 120px; }
	#Header ._bottom { height: 76px; }
	#mainNav li a { padding: 29px 23px; font-size: 13px; }
	#Header .initNav li a { font-size: 12px; }
	


	#homeSlider .slide > img { width: 100%; min-width: 1024px; }
	

	/* #bodyHeader { top: -207px; } */

	/* content */

	#peopleContainer article { width: 50%; height: auto; }

	#peopleContainer article header {font-size: 16px; line-height: 21px; color: #666666 !important; }
	#peopleContainer article p { display: none; }
	#peopleContainer article a.readMoreBtn { padding: 8px 0; font-size: 11px; width: 94px; }
	#peopleContainer article:last-child { display: none; }
	
	#events_carousel li > a { padding: 19px; width: 132px; height: 132px; }
	#events_carousel li > a { font-size: 16px; }
	#events_carousel li > a > ._date { bottom: 20px; }
	
	#events_carousel .buttons { display: none; }

	#events_wrapper h3, #peopleContainer h3, #latestNews h3 { font-size: 25px; }

	/* homepage */

	.home #sliderContainer { height: 470px; }
	#events_wrapper .buttons { display: none; }
	
	#latestNews { width: 45%; position: relative; }
	.home #peopleContainer { margin-left: 50%; position: relative; }
	
	#latestNews a { margin-top: 28px; }
	
	/* footer */
	
	#Footer .content2 { padding: 0 40px; }

	#footerBox { width: 366px; }
	#footerBox ._nav li { width: 121px; }
	#footerBox ._nav li > a {font-size: 11px; }
	#Footer p { font-size: 12px; }
	#Footer h3 { font-size: 19px; }
	#subcribeBox input[type="text"] { width: 164px; }
	#subcribeBox input { font-size: 12px; }
	
	#social > div._right { padding-left: 0; }
	#Footer section > div:first-child { width: 366px; }
	#MaP ._right img { width: 170px; }
	.homeSlider_arrows p { width: 100%; min-width: 100%; }
	#calendar .content { width: 650px; }

	.dropDownWrapper { margin: 0 auto; padding: 40px; width: 856px; left: -30px; position: relative; }
	.dropDownWrapper h3 { font-size: 18px; }
	.dropDownWrapper ._left li, .dropDownWrapper ._left li > div { width: 168px; height: 168px; }
	.dropDownWrapper ._left h4 { font-size: 14px; line-height: 24px; }
	.dropDownWrapper ._left a { height: 40px; line-height: 42px; width: 136px; }
	.dropDownWrapper .ddmenu a { padding: 4px 0 4px 24px; font-size: 14px}
	.dropDownWrapper ._right { float: right; width: 240px; }
	.dropDownWrapper ._left { float: left; display: block; }
	.dropDownWrapper { overflow: hidden; }


	#mobheader { height: 65px;  }
	#mobheader tr { width: 100%; height: 100%; list-style: none;  display: table; }
	#mobheader td { display: table-cell; text-align: center; border-right: 1px solid #fff; }
	#mobheader td:last-child { border-right:0; }
	#mobheader td:nth-child(1) { background: rgba(246,151,49,.9); }
	#mobheader td:nth-child(2) { background: rgba(238,109,58,.9); }
	#mobheader td:nth-child(3) { background: rgba(156,15,43,.9); }
	#mobheader td:nth-child(4) { background: rgba(51,51,51,.9); }
	#mobheader a { color: #fff;  font-size: 21px; text-transform: uppercase; }

	#peopleContainer article .hover {opacity: 1; }
	

	
	.home #peopleContainer article:nth-child(odd) { background-color: #F0EDE8; }
	.home #peopleContainer article { background-color:#eae7e1; }
	#homeSlider .redBoxContainer, #peopleContainer article a.readMoreBtn,
	#Header ._bottom, #social > div._left, #Header .initNav, #peopleContainer article .hoverBG
	{ display: none; }
	
	 
	.events .FadeToWhite { bottom: 0; }

	#events_wrapper .buttons { width: 102px; }

	#headLine { padding: 20px 40px !important; } 
	#body > .wrapper { height: 100%; min-height: 500px; padding: 60px 40px; clear: both; background: #fff; }
	#mTeachers article { width: 48%; }
	
	#mobHeadline li { padding: 17px 21px; }
	#single_events_bottom > div._right, #single_events_bottom > div._left { width: 100%; padding-right: 0; float: left; }

}


@media 	only screen and (max-width : 620px) and (min-width : 481px), 
				only screen and (max-device-width : 620px) and (min-device-width : 481px) {
				
	#Footer .content2 p {
		display: block;
		width: 80%;
		margin: 0 auto;
		margin-bottom: 20px;
		padding: 0;
		text-align: center;
	}
	#Footer .content2 .btns {
		display: table;
		margin: 0 auto;
	}

}

@media 	only screen and (max-width : 700px) and (min-width : 481px), 
				only screen and (max-device-width : 700px) and (min-device-width : 481px) {
				
		#Footer .btn.newsletter { width: 100%;  padding: 15px 0; font-size: 18px; }		
		#Footer	.socialMob { margin: 30px auto 0; padding-bottom: 30px; width: 100%; text-align: center; }
		.copyright { border: 0; }

}
/*
#the_calendar .month-out {
  background-color: #f0f0f0 !important;
  color: #aaaaaa;
}
#the_calendar td.month-out span {
  opacity: 0.6;
}
*/
#the_calendar .month-out {
  opacity: 0.5;
}
